## ubuntu-defaults-zh-cn 0.4

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.4) oneiric; urgency=low

  * hooks/chroot: Remove libreoffice-help-en-us and ibus-pinyin-db-android/
    ibus-pinyin. We already ship sunpinyin, and bopomofo (shipped by pinyin)
    is not wanted on the images (see blueprint desktop-o-qin-ubuntu-china).
    This also saves some 6.8 MB of CD space.
  * debian/control: Bump ubuntu-defaults-builder dependency to 0.22, to ensure
    the firefox distribution.ini goes into a version agnostic path.
    (LP: #860538)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 12:29:10 +0200

ubuntu-defaults-zh-cn (0.3) oneiric; urgency=low

  * debian/control: Bump ubuntu-defaults-builder build dependency to 0.14 to
    ensure that language.txt will end with a line break.
  * depends.txt: Drop stardict, gufw, and nanny. These are not necessary for
    the Ubuntu build (confirmed by OEM team) and are in universe.
  * i18n/langpacks.txt: Do not install complete Chinese language support, it's
    too big for CD images. Instead, add a subset of the necessary packages to
    depends.txt. Currently that's the full support minus ttf-arphic-ukai
    and ttf-arphic-uming; the Ubuntu default fonts plus ttf-wqy-zenhei are
    considered sufficient for an usable Chinese desktop.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 12:59:09 +0200

ubuntu-defaults-zh-cn (0.2) oneiric; urgency=low

  * debian/control: Drop obsolete and temporary Vcs-Bzr:, using official UDD
    branch now.
  * Rename i18n/locale.txt to i18n/language.txt and update language name,
    according to the change in ubuntu-defaults-builder 0.12. Bump build
    dependency accordingly.
  * Rename desktop/webqq.desktop to *.disabled, as we currently do not have a
    redistributable icon for this. This was only used for testing, and since
    it works, disable it again.
  * Synchronize template files with current ubuntu-defaults-builder.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 Aug 2011 15:02:21 +0200

ubuntu-defaults-zh-cn (0.1) oneiric; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Aug 2011 11:17:37 +0200
