=== debian/control ===
Source: ubuntu-defaults-zh-cn
Section: metapackages
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder (>= 0.22~)
Standards-Version: 3.9.2

Package: ubuntu-defaults-zh-cn
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Ubuntu Default settings for Chinese/China
 This package contains customized default settings for the Chinese Ubuntu
 Edition.
