## ubuntu-defaults-zh-cn 0.4.1

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.4.1) oneiric-proposed; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 22 Jul 2012 10:34:05 +0200
