## ubuntu-defaults-zh-cn 0.8

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.8) precise; urgency=low

  * depends.txt: Dropping ttf-wqy-zenhei was just a tad too little to fix
    oversizedness. Put it back and drop ibus-sunpinyin instead, so that ibus
    will use ibus-pinyin with db-android, as in a normal install. Zhengpeng
    Hou says most people use the googlepinyin module anyway.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Apr 2012 14:33:24 +0200

ubuntu-defaults-zh-cn (0.7) precise; urgency=low

  * depends.txt: Drop ttf-wqy-zenhei, to save 9 MB of CD space (currently
    oversized by 8 MB). We already ship microhei which is sufficient for most
    things, and language-selector will install it when network is available.
    Thanks Zhengpeng Hou for confirming.
  * depends.txt: Make a note to replace sunpinyin with googlepinyin in 12.10,
    thanks Zhengpeng Hou.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Apr 2012 12:13:38 +0200

ubuntu-defaults-zh-cn (0.6) precise; urgency=low

  * webbrowser/startpage.txt: Update start page as per Gary. (LP: #952868)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 08 Apr 2012 20:08:25 +0200

ubuntu-defaults-zh-cn (0.5) precise; urgency=low

  * debian/rules: Run with --disable-restrictions to continue to be able to
    change the webbrowser search engine. Bump ubuntu-defaults-builder build
    dependency to the version that supports this. (LP: #971994)
  * debian/control: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 09:34:26 +0200
