## ubuntu-defaults-zh-cn 0.8.4

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.8.4) precise-proposed; urgency=low

  * Add the following packages to get all the needed Chinese packages on
    the media. This will make the media to go oversized.
    cmap-adobe-gb1, fonts-arphic-uming, ibus-sunpinyin, ttf-arphic-ukai
    (LP: #1036994)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 22 Aug 2012 14:23:02 -0400

ubuntu-defaults-zh-cn (0.8.3) precise-proposed; urgency=low

  * depends: Add thunderbird-local-zh-cn as systems installed without
    internet access complain that it's missing post-installation.
    This package is just a transitional package to thunderbird-locale-zh-hans
    which was added as a dependency in 0.8.1. (LP: #1036994)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 16 Aug 2012 13:24:36 -0400

ubuntu-defaults-zh-cn (0.8.2) precise-proposed; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 22 Jul 2012 10:32:52 +0200

ubuntu-defaults-zh-cn (0.8.1) precise-proposed; urgency=low

  * depends.txt: Add thunderbird-locale-zh-hans. (LP: #996892)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 May 2012 09:40:09 +0200
