## ubuntu-defaults-zh-cn 0.11

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.11) quantal; urgency=low

  * Resync dependency list with what was included with 12.04.1.
    Adds: cmap-adobe-gb1, fonts-arphic-uming, thunderbird-locale-zh-cn,
          ibus-sunpinyin, ttf-arphic-ukai
    (LP: #1058179)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 03 Oct 2012 11:43:05 -0400

ubuntu-defaults-zh-cn (0.10) quantal; urgency=low

  * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 21 Jul 2012 18:23:10 +0200

ubuntu-defaults-zh-cn (0.9) quantal; urgency=low

  * depends.txt: Add thunderbird-locale-zh-hans. (LP: #996892)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 May 2012 09:40:09 +0200
