## ubuntu-defaults-zh-cn 0.12

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.12) trusty; urgency=low

  * Replace transitional packages ttf-{wqy-zenhei,arphic-ukai} with their real
    fonts-* counterparts. The latter has been removed.

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 23 Nov 2013 17:43:47 +0000
