## ubuntu-defaults-zh-cn 0.13

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.13) xenial; urgency=high

  * Drop gwibber-service-sina & gwibber-service-sohu, since gwibber no
    longer exists.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 13 Dec 2015 22:27:53 +0000
