=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
- ubuntu-defaults-builder (>= 0.22~)
-Standards-Version: 3.9.2
+ ubuntu-defaults-builder (>= 0.30~)
+Standards-Version: 3.9.3
 
 Package: ubuntu-defaults-zh-cn
 Architecture: all
