## ubuntu-defaults-zh-cn 0.14

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.14) lunar; urgency=medium

  * Drop obsolete cmap-adobe-gb1 dependency, provided by poppler-data
    which is already a dependency
  * Bump debhelper-compat to 10
  * Add debian/source/format and set it to 3.0 (native)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 21:40:25 -0400
