=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper-compat (= 10),
  ubuntu-defaults-builder (>= 0.30~)
 Standards-Version: 3.9.3
