## ubuntu-defaults-zh-cn 0.14build1

=== debian/changelog ===
ubuntu-defaults-zh-cn (0.14build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:16:47 +0000
